#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-32EAtLcN8NN8G11SuywkdQ
key:                  stack-2.7.5-32EAtLcN8NN8G11SuywkdQ
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  38e3979fd0ce7746e0c2edec90aaec60
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-32EAtLcN8NN8G11SuywkdQ
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.1-9xju66iiRICIYdPcTuYy1O array-0.5.4.0
    async-2.2.4-6KBqZB2hivBDO34h1S6aOW
    attoparsec-0.14.4-LMP3CNm1bKfAGlDkrWrjI6 base-4.15.1.0
    base64-bytestring-1.2.1.0-8GMcwf2yuURGktG49pFnXk
    bytestring-0.10.12.1 casa-client-0.0.1-B1biIZxVt6BGirmooRt5go
    casa-types-0.0.2-3M6HqTIVyBDFi5G4yvGT0Y
    colour-2.3.6-FIJEKXq3k2J2e0W0p6cIU6
    conduit-1.3.4.2-3A7pGJm4Wj64vpyk0fAZNy
    conduit-extra-1.3.5-B0LfA7tzu828OEoScvEp1g containers-0.6.4.1
    cryptonite-0.30-8WpJqUEqVEI3rPOWmk32tZ
    cryptonite-conduit-0.2.2-6Ild9Ixxk03Si1Xuwjfcd deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.10-4alF0dzQOAkJknciclp0Xd
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.5-7kADTmCx1dCAddV3tCVOhh filepath-1.4.2.1
    fsnotify-0.3.0.1-BRW2fpJf79V7wB7llOVJ8j
    generic-deriving-1.14.1-JC4rMEkpef89KvLKF1a5gW
    hackage-security-0.6.0.1-CqVa5z7DP5p1VzhkspkgN8
    hashable-1.4.0.1-BTNvM8tfYS9gMn15aJ88A
    hi-file-parser-0.1.2.0-1r0WWDX47lU6on9ArQUIec
    hpack-0.34.5-68Ump8a2q79j8dc4BD6wF hpc-0.6.1.0
    http-client-0.7.11-G9jjaIFQVGR8vn5Kix8vXy
    http-client-tls-0.3.6.1-51myJLPtvcW1a3XdhQnsJN
    http-conduit-2.3.8-6dvpbIJ8BXyGtCQ9J5g8jN
    http-download-0.2.0.0-1rCei8BNkXFAjcBtyMWpSK
    http-types-0.12.3-DMElelpXCzW31KllX4ZY7y
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    mintty-0.1.3-KLHEpQWXrJ2JIBA6Hn0TZd
    mono-traversable-1.0.15.3-BR7ub6CWFzdIriB9v8aC88 mtl-2.2.2
    mustache-2.4.1-25iOhdwUU2C8v6Ti0yNFAZ
    neat-interpolation-0.5.1.3-ESWu4uwXTqiAYJwGSuqUGN
    network-uri-2.6.4.1-4cKtDSNM05x87VGNxEdbBK
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.16.1.0-GbRHGselplACSxGXIcNuBS
    pantry-0.5.4-3jnSRY8hsSG5gLiQPFgWvL
    path-0.9.2-CruLdxtTyMU9lyZVwgSM7Q
    path-io-1.7.0-4A7hmwCdTVV1OeoYPY5Jpc
    persistent-2.13.3.1-Crfq0Q2hA8J5ipn4BkVv1a
    persistent-sqlite-2.13.0.3-6mUF0melljOCnWk4UwSJAy pretty-1.1.3.6
    primitive-0.7.3.0-B6KvZtRR9ic1ON19TSUO1W process-1.6.13.2
    project-template-0.2.1.0-6GLXXi0zlKyfhz8PMEfHf
    retry-0.9.2.0-2wz9WMRAZqy4ONBV44R5G0
    rio-0.1.21.0-5CGvC9CYSfW6P8HQJibrTX
    rio-prettyprint-0.1.1.0-C2ilRBE6esgLWCC3uFuiP6
    split-0.2.3.4-FA3kB6tfPwjABqzDIL3R5E stm-2.5.0.0
    streaming-commons-0.2.2.4-Gpuks3vrtVK9jd4V56GoLZ
    tar-0.5.1.1-LnJSjRf4URX2gL1jsAq7ZG template-haskell-2.17.0.0
    temporary-1.3-BlpPoJS291Y8HhmO6VJtOG text-1.2.5.0
    text-metrics-0.3.2-DNwposhCVPZFxB4RpjrDp
    th-reify-many-0.1.10-GJPVLsZIcIHKnRFPS8yZe7 time-1.9.3
    tls-1.5.7-k0Yu7KxVdfCgIcNcAW7wc transformers-0.5.6.2
    typed-process-0.2.8.0-ArXFvISTHHhC50C1rEvaRi
    unicode-transforms-0.4.0.1-9xEgvympBIK2A9l9KSqn6R unix-2.7.2.2
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unliftio-0.2.22.0-IIfOYuIlPyH4lUH5Rb28B3
    unordered-containers-0.2.18.0-5p1LkGNUihlGGE57L3Yn33
    vector-0.12.3.1-Gcg3UCz39dJ4D95PpyArUc
    yaml-0.11.8.0-ESU2IOKjx1Y3KTQMB402iK
    zip-archive-0.4.2.1-AjHbzaIWQqnL2d1RznU4wm
    zlib-0.6.2.3-I1jLymxP2br4qTc4qyZJNm

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

